aboutsummaryrefslogtreecommitdiffstats
path: root/main/perdition/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-30 17:55:33 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-07-01 06:17:53 +0000
commitf4d511238f413dd5dad9988afa6b782aa3f55358 (patch)
tree428181b0fe14390859fb9d6044e522c2ce492395 /main/perdition/APKBUILD
parent9c0340f4c5e2f5f6c3e7506cb4f5498c4cbbc17a (diff)
downloadaports-f4d511238f413dd5dad9988afa6b782aa3f55358.tar.gz
aports-f4d511238f413dd5dad9988afa6b782aa3f55358.tar.bz2
aports-f4d511238f413dd5dad9988afa6b782aa3f55358.tar.xz
main/perdition: remove *.la
Diffstat (limited to 'main/perdition/APKBUILD')
-rw-r--r--main/perdition/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/perdition/APKBUILD b/main/perdition/APKBUILD
index ca7c4a62aa..6d4ce2be78 100644
--- a/main/perdition/APKBUILD
+++ b/main/perdition/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Leonardo Arena <rnalrd@alpinelinux.org>
pkgname=perdition
pkgver=1.18
-pkgrel=2
+pkgrel=3
pkgdesc="A Mail retrieval proxy"
url="http://horms.net/projects/perdition/"
arch="all"
@@ -44,7 +44,8 @@ build() {
package() {
cd "$_builddir"
- make DESTDIR="$pkgdir" install
+ make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la
install -m755 -D ../../$pkgname.initd "$pkgdir"/etc/init.d/$pkgname
install -m644 -D ../../$pkgname.confd "$pkgdir"/etc/conf.d/$pkgname